/*
Theme Name:     BKPP 2019
Description:    Jupiter-based theme by Jack & Bean 
Author:         Jack & Bean
Theme URI: 		https://jackandbean.com
Template:       jupiter
*/
p, h1, h2, h3, h4, h5, h6 {
  margin-bottom: 30px; }

h1, h2, h3, h4, h5, h6 {
  letter-spacing: 0.1em; }

h3, h4 {
  margin-bottom: 0px; }
  h3:after, h4:after {
    content: "";
    display: block !important;
    margin-bottom: 30px;
    margin-top: 15px;
    border-bottom: 3px solid #666666; }
  h3.icon-box-title:after, h3.mk-box-icon-2-title:after, h4.icon-box-title:after, h4.mk-box-icon-2-title:after {
    display: none !important; }

h3:after {
  width: 160px; }

h4:after {
  width: 90%; }

h5 {
  margin: 30px 0 30px !important;
  line-height: 100% !important; }

sup {
  font-size: 0.5em !important; }

.text-white * {
  color: #fff !important; }
.text-white .gform_wrapper input[type="text"] {
  color: #333333 !important; }
.text-white span.gfield_required {
  color: #FF7C7F !important; }
.text-white div.validation_error {
  background-color: rgba(255, 223, 224, 0.25) !important; }

a {
  transition: 0.2s all ease-in-out; }

.text-dark * {
  color: #333333 !important; }

.black-comfortaa * {
  font-family: "Comfortaa" !important;
  color: #000000 !important;
  font-weight: 600 !important; }

.mk-header-holder .fit-logo-img a img {
  max-height: 70% !important; }

.mk-header-padding-wrapper {
  margin-top: -1px !important; }

#mk-footer .widget_nav_menu li {
  margin-bottom: 15px; }
  #mk-footer .widget_nav_menu li a {
    font-weight: bold !important;
    font-size: 20px !important;
    padding: 0 !important;
    text-transform: uppercase; }
    #mk-footer .widget_nav_menu li a svg {
      display: none !important; }

#sub-footer, .mk-quick-contact-wrapper {
  display: none !important; }

.mk-section-video video {
  max-width: 100% !important; }

.mk-image .mk-caption-title {
  margin-top: 20px;
  font-size: 20px !important;
  text-transform: uppercase; }

.wpb_video_widget {
  margin-bottom: 50px; }

.margin-bottom-zero {
  margin-bottom: 0 !important; }

.homepage-buckets .wpb_column {
  transition: 0.2s ease all; }
  .homepage-buckets .wpb_column:first-of-type {
    background-color: #f78e1e; }
    .homepage-buckets .wpb_column:first-of-type:hover {
      background-color: #e27c00 !important; }
  .homepage-buckets .wpb_column:nth-of-type(2) {
    background-color: #00aeef; }
    .homepage-buckets .wpb_column:nth-of-type(2):hover {
      background-color: #0095e0 !important; }
  .homepage-buckets .wpb_column:nth-of-type(3) {
    background-color: #84bd00;
    display: flex; }
    .homepage-buckets .wpb_column:nth-of-type(3):hover {
      background-color: #73A600 !important; }
    .homepage-buckets .wpb_column:nth-of-type(3):hover {
      -webkit-filter: brightness(70%); }

.homepage-boxes-inner .vc_column-inner .wpb_wrapper {
  background-color: rgba(255, 255, 255, .9);
  transition: 0.2s all ease-in-out;
  padding-top: 50px;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 20px;
  margin-bottom: 50px; }
  .homepage-boxes-inner .vc_column-inner .wpb_wrapper:hover {
    background-color: #ECECEC; }

.bg-contain-right-middle {
  background-position: 0 100% !important;
  background-size: contain !important;
  background-repeat: no-repeat !important; }

.two-columns ul {
  columns: 3;
  -webkit-columns: 3;
  -moz-columns: 3; }

.compact-row {
  padding-top: 0 !important; }
  .compact-row > .wpb_row {
    padding-top: 30px; }
  .compact-row > div:nth-of-type(4n - 1) {
    background-color: #e4e4e4; }
  .compact-row .mk-image {
    margin-bottom: 30px !important; }
  .compact-row .mk-button-container {
    margin-bottom: 30px !important;
    margin-right: 30px !important;
    margin-top: 0 !important; }
    .compact-row .mk-button-container:nth-last-of-type(1) {
      margin-right: 0 !important; }

.shitty-columns .mk-button-container {
  margin-bottom: 30px !important; }

.opacity-half img {
  -webkit-filter: brightness(25%); }

.employees-no-pic .item-holder {
  margin-top: 0 !important;
  margin-bottom: 50px !important;
  padding-top: 15px !important; }
  .employees-no-pic .item-holder .team-thumbnail {
    display: none !important; }
  .employees-no-pic .item-holder .team-member-position {
    line-height: 1.4em !important; }

.milestone-text:after {
  display: none !important; }

.mk-skill-meter-title {
  line-height: 1.2em !important; }

.text-small p {
  font-size: 14px;
  line-height: 1.3em !important; }

.blog-posts-loop .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title {
  margin-top: 30px; }
  .blog-posts-loop .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title h4 {
    font-size: 24px !important; }

.post-type-badge {
  display: none !important; }

.mk-blog-author {
  display: none !important; }

.mk-button-container.orange .mk-button, .vc_btn3-container.orange .mk-button, .gform_wrapper.orange .mk-button {
  background-color: #f78e1e !important;
  border-color: #f78e1e !important; }
  .mk-button-container.orange .mk-button:hover, .vc_btn3-container.orange .mk-button:hover, .gform_wrapper.orange .mk-button:hover {
    background-color: #e27c00 !important;
    border-color: #e27c00 !important; }
.mk-button-container.clear .mk-button, .mk-button-container.white .mk-button, .mk-button-container.blue .mk-button, .vc_btn3-container.clear .mk-button, .vc_btn3-container.white .mk-button, .vc_btn3-container.blue .mk-button, .gform_wrapper.clear .mk-button, .gform_wrapper.white .mk-button, .gform_wrapper.blue .mk-button {
  background-color: transparent !important; }
.mk-button-container.clear.white .mk-button, .mk-button-container.white.white .mk-button, .mk-button-container.blue.white .mk-button, .vc_btn3-container.clear.white .mk-button, .vc_btn3-container.white.white .mk-button, .vc_btn3-container.blue.white .mk-button, .gform_wrapper.clear.white .mk-button, .gform_wrapper.white.white .mk-button, .gform_wrapper.blue.white .mk-button {
  border-color: #fff !important; }
  .mk-button-container.clear.white .mk-button span, .mk-button-container.white.white .mk-button span, .mk-button-container.blue.white .mk-button span, .vc_btn3-container.clear.white .mk-button span, .vc_btn3-container.white.white .mk-button span, .vc_btn3-container.blue.white .mk-button span, .gform_wrapper.clear.white .mk-button span, .gform_wrapper.white.white .mk-button span, .gform_wrapper.blue.white .mk-button span {
    color: #fff !important; }
  .mk-button-container.clear.white .mk-button:hover, .mk-button-container.white.white .mk-button:hover, .mk-button-container.blue.white .mk-button:hover, .vc_btn3-container.clear.white .mk-button:hover, .vc_btn3-container.white.white .mk-button:hover, .vc_btn3-container.blue.white .mk-button:hover, .gform_wrapper.clear.white .mk-button:hover, .gform_wrapper.white.white .mk-button:hover, .gform_wrapper.blue.white .mk-button:hover {
    background-color: #e27c00 !important;
    border-color: #e27c00 !important; }
.mk-button-container.clear.blue .mk-button, .mk-button-container.white.blue .mk-button, .mk-button-container.blue.blue .mk-button, .vc_btn3-container.clear.blue .mk-button, .vc_btn3-container.white.blue .mk-button, .vc_btn3-container.blue.blue .mk-button, .gform_wrapper.clear.blue .mk-button, .gform_wrapper.white.blue .mk-button, .gform_wrapper.blue.blue .mk-button {
  border-color: #00aeef !important; }
  .mk-button-container.clear.blue .mk-button span, .mk-button-container.white.blue .mk-button span, .mk-button-container.blue.blue .mk-button span, .vc_btn3-container.clear.blue .mk-button span, .vc_btn3-container.white.blue .mk-button span, .vc_btn3-container.blue.blue .mk-button span, .gform_wrapper.clear.blue .mk-button span, .gform_wrapper.white.blue .mk-button span, .gform_wrapper.blue.blue .mk-button span {
    color: #00aeef !important; }
  .mk-button-container.clear.blue .mk-button:hover, .mk-button-container.white.blue .mk-button:hover, .mk-button-container.blue.blue .mk-button:hover, .vc_btn3-container.clear.blue .mk-button:hover, .vc_btn3-container.white.blue .mk-button:hover, .vc_btn3-container.blue.blue .mk-button:hover, .gform_wrapper.clear.blue .mk-button:hover, .gform_wrapper.white.blue .mk-button:hover, .gform_wrapper.blue.blue .mk-button:hover {
    background-color: #0095e0 !important;
    border-color: #0095e0 !important; }
    .mk-button-container.clear.blue .mk-button:hover span, .mk-button-container.white.blue .mk-button:hover span, .mk-button-container.blue.blue .mk-button:hover span, .vc_btn3-container.clear.blue .mk-button:hover span, .vc_btn3-container.white.blue .mk-button:hover span, .vc_btn3-container.blue.blue .mk-button:hover span, .gform_wrapper.clear.blue .mk-button:hover span, .gform_wrapper.white.blue .mk-button:hover span, .gform_wrapper.blue.blue .mk-button:hover span {
      color: #fff !important; }
.mk-button-container .mk-button, .mk-button-container .vc_btn3, .mk-button-container input[type="submit"], .vc_btn3-container .mk-button, .vc_btn3-container .vc_btn3, .vc_btn3-container input[type="submit"], .gform_wrapper .mk-button, .gform_wrapper .vc_btn3, .gform_wrapper input[type="submit"] {
  background-color: #00aeef !important;
  border: 2px solid #00aeef;
  text-transform: uppercase !important;
  color: #fff !important;
  padding: 18px 38px !important;
  font-weight: 400;
  box-shadow: none !important;
  margin-bottom: 0 !important;
  border-radius: 30px;
  transition: 0.2s ease all; }
  .mk-button-container .mk-button:hover, .mk-button-container .vc_btn3:hover, .mk-button-container input[type="submit"]:hover, .vc_btn3-container .mk-button:hover, .vc_btn3-container .vc_btn3:hover, .vc_btn3-container input[type="submit"]:hover, .gform_wrapper .mk-button:hover, .gform_wrapper .vc_btn3:hover, .gform_wrapper input[type="submit"]:hover {
    background-color: #0095e0 !important;
    border-color: #0095e0 !important; }
  .mk-button-container .mk-button span, .mk-button-container .vc_btn3 span, .mk-button-container input[type="submit"] span, .vc_btn3-container .mk-button span, .vc_btn3-container .vc_btn3 span, .vc_btn3-container input[type="submit"] span, .gform_wrapper .mk-button span, .gform_wrapper .vc_btn3 span, .gform_wrapper input[type="submit"] span {
    font-size: 20px !important;
    line-height: 1em !important;
    letter-spacing: 0.05em;
    text-shadow: none !important; }

.gform_wrapper {
  margin-top: 0 !important; }
  .gform_wrapper .gform_body li.gfield {
    margin-top: 0 !important;
    margin-bottom: 20px !important; }
    .gform_wrapper .gform_body li.gfield .ginput_container {
      font-size: 16px !important; }
    .gform_wrapper .gform_body li.gfield select {
      margin-top: 0 !important;
      background-color: #ffffff !important;
      padding-top: 11px !important;
      padding-bottom: 11px !important; }
  .gform_wrapper .gform_footer {
    padding: 0 !important;
    margin-top: 0 !important;
    margin-bottom: 30px !important; }

.single-employees .employees_meta .team-member-name {
  font-size: 48px !important;
  text-transform: uppercase !important;
  color: #f78e1e !important; }
.single-employees .employees_meta .team-member-position {
  font-size: 20px !important;
  font-style: italic !important;
  font-weight: bold !important; }

/* VAUX additions */
.gardens-top, .after-school-top {
	  background-position: center top;
	  background-size: 100%;
	  background-repeat: no-repeat;
  }
  #menu-item-23 a {
	background-color:#faa42c;
	color:#ffffff !important;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding: 7px 10px;
}
#menu-item-23 a:hover {
	border:none;
	background-color:#2bbbf1;
}
.button-container {
	text-align:center;
}
.mk-blog-meta-wrapper {
	display:none;
}
.blog-share-container {
	display:none;
}
h3.the-title {
	font-size: 14px !important;
}

/* Be Kind School Premium Content Additions */
div#s2member-pro-stripe-checkout-form-billing-method-section {
	display:none !important;
}

.grade-chooser p {
	font-family: 'Rubik' !important;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
}

.curriculum-nav h2{
	font-size: 14px;
	color: #000000;
	margin: 0px 0px 10px 0px;
}
#s2member-pro-stripe-checkout-form-description-div, #s2member-pro-stripe-checkout-form-registration-section-title, #s2member-pro-stripe-checkout-form-custom-fields-section-title, #s2member-pro-stripe-checkout-form-submission-section-title, #s2member-pro-stripe-registration-form-description-div, #s2member-pro-stripe-registration-form-registration-section-title, #s2member-pro-stripe-registration-form-custom-fields-section-title{
	color:#f78e1e;
	font-family: 'Rubik', sans-serif;
	text-transform: uppercase;
	font-size: 20px !important;
	font-weight:100 !important;
	letter-spacing: 2px;
}

.s2member-pro-stripe-checkout-coupon {
	background-color: #faeed1 !important;
	border:none !important;
	border-radius: 5px;
	padding: 15px 20px !important;
}

.login-button-blue {
	background-color:#0aade8;
	color:#ffffff;
	font-family: 'Rubik', sans-serif !important;
	font-size: 20px !important;
	border-radius: 50px;
	border:none !important;
	padding-top: 30px;
	padding-bottom: 30px;
	text-transform: uppercase;
}

.opacity-half button {
	 -webkit-filter: brightness(25%) !important;
	 cursor: default !important;
}

.opacity-half .vc_general.vc_btn3:hover {
	border-width: 2px !important;
}

.opacity-half {border: 0px solid transparent;}

.respectful .vc_btn3 { background-color: #52c7f1 !important;}
.respectful .vc_btn3:hover { background-color: #317b97 !important; border: 2px solid #317b97 !important;}
.responsible .vc_btn3 { background-color: #faa632 !important;}
.responsible .vc_btn3:hover { background-color: #97641e !important; border: 2px solid #97641e !important;}
.supportive .vc_btn3 { background-color: #8bc540 !important;}
.supportive .vc_btn3:hover { background-color: #4f7025 !important; border: 2px solid #4f7025 !important;}
.thankful .vc_btn3 { background-color: #744d29 !important;}
.thankful .vc_btn3:hover { background-color: #53361d !important; border: 2px solid #53361d !important;}
.helpful .vc_btn3 { background-color: #00a1b3 !important;}
.helpful .vc_btn3:hover { background-color: #025a64 !important; border: 2px solid #025a64 !important;}

.honest .vc_btn3 { background-color: #1fb358 !important;}
.honest .vc_btn3:hover { background-color: #126431 !important; border: 2px solid #126431 !important;}
.friend .vc_btn3 { background-color: #ed4d98 !important;}
.friend .vc_btn3:hover { background-color: #9b3263 !important; border: 2px solid #9b3263 !important;}
.considerate .vc_btn3 { background-color: #df404b !important;}
.considerate .vc_btn3:hover { background-color: #912b32 !important; border: 2px solid #912b32 !important;}
.positive .vc_btn3 { background-color: #8b52a1 !important;}
.positive .vc_btn3:hover { background-color: #5d3a6b !important; border: 2px solid #5d3a6b !important;}
.encouraging .vc_btn3 { background-color: #204395 !important;}
.encouraging .vc_btn3:hover { background-color: #152c63 !important; border: 2px solid #152c63 !important;}

.monthly_calendar h2 {font-size: 24px;}

.mk-blog-magazine-item {
	background-color:#eaeaea;
}

.mk-blog-magazine-item h2{
	margin: 5px 0px 10px 0px !important
}

#gform_wrapper_4 .gform_footer {
	text-align:center !important;
}

#input_4_3 {
	text-align:center !important;
	background-color: #fcf9e2;
	padding: 15px;
	font-size: 24px;
	-webkit-border-radius: 10px;
border-radius: 10px;
}

.pledge_progress .vc_single_bar{
	height:45px !important;
	background-color: #e4e4e4;

}

/* Be Kind American Adventure Field Trip Additions */

.iavideo a{display:none;}

@media (max-width: 767px) {
  h2 {
    font-size: 28px; }

  p {
    font-size: 14px !important; } }
@media (min-width: 768px) {
  .five-columns .vc_col-sm-1 {
    display: none !important; }
  .five-columns .vc_col-sm-2 {
    width: 20% !important; }

  .valign-middle .wpb_column, .valign-middle.wpb_column {
    display: flex;
    align-items: center;
    justify-content: center; }
    .monthly_calendar h2 {font-size: 20px;} }
@media (min-width: 1141px) {
  .hero .hero-tagline {
    margin-top: 300px; }

  .equal-height-icon-boxes .vc_column-inner .wpb_wrapper {
    min-height: 480px !important; } 
    .monthly_calendar h2 {font-size: 24px;} }
